<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
J'ai exactement le m&ecirc;me probl&egrave;me que Bruno...<br>
Enfin, &ccedil;a a march&eacute; un temps (apr&egrave;s que &ccedil;a n'ait pas march&eacute;), mais lors
de l'installation de Spip, il y avait une erreur : mysql_connect :
function doesn't exist... C'&eacute;tait tellement gros que j'ai tout
r&eacute;install&eacute;, et maintenant &ccedil;a ne marche plus...<br>
<br>
Je vais voir avec php5, car c'est vraiment insupportable, surtout quand
on est en train de d&eacute;velopper un site...<br>
<br>
Firefox me dit que le fichier s'appelle index.phtml (faux, chez moi il
s'appelle index.php) et qu'il est du type... phtml...<br>
<br>
Nicolas Geraud a &eacute;crit&nbsp;:
<blockquote cite="mid35585604041220145252fffa5c@mail.gmail.com"
 type="cite">
  <pre wrap="">ds ce blog : <a class="moz-txt-link-freetext" href="http://gfabio.blog.free.fr/?Ubuntu">http://gfabio.blog.free.fr/?Ubuntu</a> il explique comment
installer php5. Peut etre cela peut il t'aider ...

On Mon, 20 Dec 2004 23:34:15 +0100, Bruno Bord
<a class="moz-txt-link-rfc2396E" href="mailto:bruno@jehaisleprintemps.net">&lt;bruno@jehaisleprintemps.net&gt;</a> wrote:
  </pre>
  <blockquote type="cite">
    <pre wrap="">Bonsoir &agrave; tous,

J'ai un soucis Apache / PHP.
J'ai install&eacute; les paquets Apache et PHP suivant le guide non-officiel
(ubuntuguide.org), mais je n'arrive pas &agrave; faire interpr&eacute;ter le moindre
script PHP sur mon serveur.
Paquets install&eacute;s :
apache2, php4, libapache2-mod-php4
J'ai modifi&eacute; le fichier /etc/apache2/apache2.conf de mani&egrave;re &agrave; avoir :
AddType application/x-httpd-php .php
AddType application/x-httpd-php-source .phps

Ensuite, &agrave; la racine de /var/www, j'ai un fichier phpinfo.php contenant
l'instruction phpinfo();

Quand j'en demande l'affichage dans firefox via
<a class="moz-txt-link-freetext" href="http://localhost/phpinfo.php">http://localhost/phpinfo.php</a>, j'ai une bo&icirc;te de dialogue qui s'ouvre,
demandant d'ouvrir le fichier via mon &eacute;diteur par d&eacute;faut ou
d'enregistrer le fichier sur le disque, comme si c'&eacute;tait un  fichier
binaire, par exemple.

Je tourne en rond dans ma conf et j'arrive pas &agrave; mettre le doigt sur la
faille. D'autant qu'en d&eacute;sinstallant / r&eacute;installant, je reviens au m&ecirc;me
r&eacute;sultat.

Des conseils ?

--
kNo', kwadeur

--
ubuntu-fr mailing list
<a class="moz-txt-link-abbreviated" href="mailto:ubuntu-fr@lists.ubuntu.com">ubuntu-fr@lists.ubuntu.com</a>
<a class="moz-txt-link-freetext" href="http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr">http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr</a>

    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
</blockquote>
<br>
</body>
</html>